<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.newliveview.base.view.LevelView android:id="@id/v_level" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="7.0dip" android:layout_centerVertical="true" />
        <com.moji.imageview.CertificateRoundImageView android:id="@id/riv_face" android:layout_width="@dimen/rank_new_person_face_width" android:layout_height="@dimen/rank_new_person_face_width" android:layout_marginTop="12.0dip" android:layout_toRightOf="@id/v_level" android:layout_centerVertical="true" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <com.moji.newliveview.base.view.AttentionButton android:id="@id/v_attention" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <TextView android:textSize="14.0sp" android:textColor="@color/c_1a1a1a" android:ellipsize="end" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="30.0dip" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/v_attention" android:layout_toRightOf="@id/riv_face" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_999999" android:ellipsize="end" android:id="@id/tv_official" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="30.0dip" android:layout_marginBottom="6.0dip" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/v_attention" android:layout_toRightOf="@id/riv_face" android:layout_alignBottom="@id/riv_face" />
    </RelativeLayout>
    <com.moji.newliveview.base.view.imagelayout.ImageLayoutFixedView android:id="@id/ilv" android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" app:item_fit="true" />
    <View android:id="@id/v_space" android:layout_width="fill_parent" android:layout_height="5.0dip" />
</LinearLayout>